WScript.Echo("MinValue is " 
+ Number.MIN_VALUE)
WScript.Echo("MaxValue is " 
+ Number.MAX_VALUE)
WScript.Echo("Positive Infinity is " + Number.POSITIVE_INFINITY)
WScript.Echo("Negative Infinity is " + Number.NEGATIVE_INFINITY)
if(Number.NaN==Number.NaN)
  WScript.Echo("Won't get here since NaN != anything," 
     +" including itself!");

WScript.Echo("isNaN(Number.NaN) returns " + Boolean(isNaN(Number.NaN)).toString());

